<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::create('incidencias', function (Blueprint $table) {
            $table->id();
            $table->string('user_id');
            $table->dateTime('dia');
            $table->string('description');
        });
    }

    public function down(): void
    {
        Schema::dropIfExists('incidencias');
    }
};
